Etikettendrucker unter 10.4.2

Dieses Thema im Forum "Peripherie" wurde erstellt von Wolli_Wupper, 14.09.2005.

  1. Wolli_Wupper

    Wolli_Wupper Thread Starter MacUser Mitglied

    MacUser seit:
    05.10.2004
    Beiträge:
    10
    Zustimmungen:
    0
    Hi,
    gibt es mittlerweile Labelprinter, die unter 10.4 laufen? Dymo und Brother unterstützen z.Zt. nur bis 10.3.9
    Gruß
    Wolfgang
     
  2. marco312

    marco312 MacUser Mitglied

    MacUser seit:
    14.11.2003
    Beiträge:
    19.410
    Zustimmungen:
    211
    Hallo

    Der Dymo LabelWriter LW320 läuft bei einem freund von mir einwandfrei unter 10.4.2
     
  3. FrauP

    FrauP MacUser Mitglied

    MacUser seit:
    10.09.2005
    Beiträge:
    151
    Zustimmungen:
    0
    kann man "dieter dymo" -wie wir ihn bei uns zuhause nennen- auch übers Netzwerk nutzen? Wir haben auch den 320.
     
Die Seite wird geladen...

Diese Seite empfehlen